View Issue Details

IDProjectCategoryView StatusLast Update
14941Bug reports[All Projects] Theme editorpublic2019-06-03 17:03
ReporterDenisChenu Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version3.17.x 
Target VersionFixed in Version3.17.x 
Summary14941: Variations choosed in Global are not set in preview
Description

Following https://bugs.limesurvey.org/view.php?id=14255
variations choosesn in Fruity or Boostrap are not apply to preview

Steps To Reproduce

Set a different variations to Fruity, go to editor (no way to save) : still green
Extend fuity, set a different variation : still green in editor

Additional Information

Maybe best are to have a variation selector in editor ;)

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.17.3 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Relationships

related to 14255 closeddominikvitt Current global theme option didn't update preview 
related to 14559 closeddominikvitt Theme editor load parent theme.css 

Activities

Related Changesets

LimeSurvey: master 7ea69d5e

2019-05-29 18:20:16

Dominik Vitt

Details Diff
Fixed issue 14941: Variations choosed in Global theme options are not set in preview Affected Issues
14941
mod - application/controllers/admin/themes.php Diff File

Issue History

Date Modified Username Field Change
2019-05-27 18:42 DenisChenu New Issue
2019-05-27 18:42 DenisChenu Relationship added related to 14255
2019-05-27 18:42 DenisChenu Relationship added related to 14559
2019-05-27 18:43 DenisChenu Note Added: 52120
2019-05-29 18:20 dominikvitt Assigned To => dominikvitt
2019-05-29 18:20 dominikvitt Status new => resolved
2019-05-29 18:20 dominikvitt Resolution open => fixed
2019-05-29 18:20 dominikvitt Fixed in Version => 3.17.x
2019-05-29 18:20 dominikvitt Note Added: 52247
2019-06-03 17:03 Changeset attached => LimeSurvey master 7ea69d5e
2019-06-03 17:03 c_schmitz Note Added: 52281